:root {
    --primarytheme: #511d00;
    --secondarytheme: #7f2d00;
    --yellowtheme: #f6b024;
    --bluetheme: #12497C;
    --soiltheme: #6e441c;
}


#header {
    background: #ffffff;
    transition: all 0.5s;
    z-index: 997;
    width: 100%;
    position: fixed;
    top: 0;
    height: 80px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;


    /*    top: 60px;*/
}

.brand-logo-l {
    width: 62px;
    height: 62px;
    position: absolute;
    top: 10px;
    left: 10px;

}

.brand-logo-r {
    width: 62px;
    height: 62px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.brand-name {
    color: var(--primarytheme);
    font-weight: bold;
    left: 90px;
    font-size: 20px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    position: absolute;
    top: 10px;
}

.brand-name:hover {
    color: var(--primarytheme);
}

.dept-name {
    color: #0047AB;
    font-weight: 700;
    left: 90px;
    font-size: 16px;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    position: absolute;
    top: 40px;
    text-decoration: none;
}

.dept-name:hover {
    color: #0047AB;
}

.navbar a {
    display: flex;
    align-items: center;

    padding: 8px 3px 0px 3px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
    text-transform: uppercase;


}

.navbar ul li:hover {
    background: var(--yellowtheme);
    color: #333;
}

.hlogo {
    width: 120px;
    height: 60px;
    position: absolute;
}

.h1-logo {
    left: 0;
    width: 80px;
    height: 60px;
}

.h2-logo {
    right: 130px;
}

.h3-logo {
    right: 10px;
}

.logos {
    padding: 5px 10px;
    background: #fff;
    width: 26%;
    right: 120px;
    position: absolute;
    border-radius: 50px 50px 50px 50px;
    border: 1px solid #f2f2f2;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}




/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
    font-family: OpenSans-Regular;
    src: url('../fonts/OpenSans/OpenSans-Regular.ttf');
}

@font-face {
    font-family: OpenSans-Bold;
    src: url('../fonts/OpenSans/OpenSans-Bold.ttf');
}




/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    color: #111;
    /* background: #fff; */
}

/*---------------------------------------------*/
a {
    font-family: OpenSans-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #000;
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
}

a:focus {
    outline: none !important;
}

a:hover {
    text-decoration: none;
    color: var(--bluetheme);


}

/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}

p {
    font-family: OpenSans-Regular;
    font-size: 14px;
    line-height: 1.7;
    color: #666666;
    margin: 0px;
}

ul,
li {
    margin: 0px;
    list-style-type: none;
}


/*---------------------------------------------*/
input {
    outline: none;
    border: none;
}

textarea {
    outline: none;
    border: none;
}

textarea:focus,
input:focus {
    border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}

input:focus:-moz-placeholder {
    color: transparent;
}

input:focus::-moz-placeholder {
    color: transparent;
}

input:focus:-ms-input-placeholder {
    color: transparent;
}

textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

textarea:focus:-moz-placeholder {
    color: transparent;
}

textarea:focus::-moz-placeholder {
    color: transparent;
}

textarea:focus:-ms-input-placeholder {
    color: transparent;
}

input::-webkit-input-placeholder {
    color: #999999;
}

input:-moz-placeholder {
    color: #999999;
}

input::-moz-placeholder {
    color: #999999;
}

input:-ms-input-placeholder {
    color: #999999;
}

textarea::-webkit-input-placeholder {
    color: #999999;
}

textarea:-moz-placeholder {
    color: #999999;
}

textarea::-moz-placeholder {
    color: #999999;
}

textarea:-ms-input-placeholder {
    color: #999999;
}


label {
    display: block;
    margin: 0;
}

/*---------------------------------------------*/
button {
    outline: none !important;
    border: none;
    background: transparent;
}

button:hover {
    cursor: pointer;
}

iframe {
    border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ utility ]*/

/*==================================================================
[ Text ]*/
.txt1 {
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 1.4;
    color: #cccccc;
}



/*//////////////////////////////////////////////////////////////////
[ login ]*/
.limiter {
    width: 100%;
    margin: 0 auto;
}

.container-login100 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.backgroundimg {
    background-image: url("../assets/img/seedvault2.jpg");
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: bottom;
    overflow-x: hidden;
    background-size: cover;
}

.wrap-login100 {
    width: 30%;
    position: absolute;
    right: 20px;
}


/*==================================================================
[ Form ]*/

.login100-form {
    width: 100%;
    background-color: transparent;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;

}

.login100-form-title {
    width: 100%;
    display: block;
    font-family: OpenSans-Regular;
    font-size: 22px;
    color: #12497C;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}



/*------------------------------------------------------------------
[ Input ]*/

.login-error {
    margin-top: 0;
    padding: 10px 12px;
    border-left: 4px solid #d93025;
    background-color: #fdecea;
    color: #a12622;
    font-size: 14px;
    width: 100%;
}


.login-warning {
    border-left: 4px solid #f9ab00;
    background-color: #fff4ce;
    color: #7a4f01;
}

.login-info {
    border-left: 4px solid #1a73e8;
    background-color: #e8f0fe;
    color: #174ea6;
}

.wrap-input100 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 100%;
    height: 75px;
    position: relative;
    border: 1px solid #e0e0e0;
    border-bottom: none;
    background-color: #fff;
}

.wrap-input100.rs1 {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-right: none;
    background-color: #f2f2f2;

}

.wrap-input100.rs2 {
    border-top-right-radius: none;
}

.wrap-input100.rs3 {
    border-top-right-radius: none;
    width: 50%;
}

.label-input100 {
    font-family: OpenSans-Bold;
    font-size: 15px;
    color: #555555;
    line-height: 1.2;

    display: block;
    position: absolute;
    pointer-events: none;
    width: 100%;
    padding-left: 30px;
    left: 0;
    top: 28px;

    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.input100 {
    font-family: OpenSans-Bold;
    font-size: 15px;
    color: #555555;
    line-height: 1.2;

    display: block;
    width: 100%;
    background: transparent;
    padding: 0 30px;
}

input.input100 {
    height: 100%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}


.input100:focus {
    height: 55px;
}

.input100:focus+.label-input100 {
    top: 10px;
    font-size: 13px;
    color: #111111;
}

.has-val {
    height: 55px !important;
}

.has-val+.label-input100 {
    top: 10px;
    font-size: 13px;
    color: #111111;
}



/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.login100-form-btn {
    font-family: OpenSans-Bold;
    font-size: 15px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 70px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    overflow: hidden;
    background: #111111;

    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    position: relative;
    z-index: 1;
}

.login100-form-btn::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    opacity: 0;

    background-image: url("../assets/img/seedvault3.jpg");
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-position: bottom;
    overflow-x: hidden;
    background-size: cover;

    /*    background: #2575fc;
        background: -webkit-linear-gradient(right, #6a11cb, #2575fc);
        background: -o-linear-gradient(right, #6a11cb, #2575fc);
        background: -moz-linear-gradient(right, #6a11cb, #2575fc);
        background: linear-gradient(right, #6a11cb, #2575fc);*/

    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.login100-form-btn:hover {
    background-color: #2575fc;
}

.login100-form-btn:hover:before {
    opacity: 0;
}



/*------------------------------------------------------------------
[ Responsive ]*/


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    z-index: 100;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 2px;
    padding: 4px 25px 4px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
    pointer-events: none;

    font-family: OpenSans-Bold;
    color: #c80000;
    font-size: 13px;
    line-height: 1.4;
    text-align: left;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f12a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    z-index: 110;
    color: #c80000;
    font-size: 16px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 18px;
}

form:after {
    content: "";
}

nav:after {
    content: "";
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }

    .brand-logo-l {
        width: 35px;
        height: 35px;

    }

    .brand-logo-r {
        width: 35px;
        height: 35px;
    }

    .brand-name {
        left: 90px;
        font-size: 11px;
        left: 50px;
    }

    .dept-name {
        font-weight: 700;
        left: 50px;
        font-size: 10px;
        letter-spacing: -0.5px;
    }

    .menu-wrapper {
        top: 20px;
    }
}

/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/
@media (max-width: 576px) {
    .wrap-input100 {
        width: 100%;
    }

    .wrap-input100.rs1 {
        border-top-right-radius: 12px;
        border-right: 1px solid #e0e0e0;
    }

    .wrap-input100.rs2 {
        border-top-right-radius: 0px;
    }
}